[
    {
        "action": {
            "requestHeaders": [
                {
                    "header": "Origin",
                    "operation": "set",
                    "value": "https://www.xiaohongshu.com"
                }
            ],
            "type": "modifyHeaders"
        },
        "condition": {
            "resourceTypes": [
                "xmlhttprequest"
            ],
            "urlFilter": "edith.xiaohongshu.com"
        },
        "id": 1,
        "priority": 1
    }
]